@charset "utf-8";

/*-----------------------------------------------
	secHead
-----------------------------------------------*/
/* secHead */
.secHead{
    background-image: url(../img/ticket/bgHead.jpg)
}
@media only screen and (max-width:767px){
    .secHead{
        background-image: url(../img/ticket/bgHead_sp.jpg);
    }
}




/* secPrice */
.secPrice{
    width: 100%;
    position: relative;
    z-index: 10;
    margin-top: 12rem;
}
.secPrice .list{
    width: 100%;
    border: 1px solid;
    border-color: var(--priceColor);
    background-color: var(--whiteColor);
    color: var(--priceColor);
}
.secPrice .item{
    display: flex;
}
.secPrice .item + .item{
    border-top: 1px solid;
    border-color: var(--priceColor);
}
.secPrice .titArea{
    width: 24rem;
    background-color: var(--priceTitbgColor);
    border-right: 1px solid;
    border-color: var(--priceColor);
}
.secPrice .titbox{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    min-height: 7.8rem;
}
.secPrice .titIn{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.secPrice .tit{
    font-size: var(--pcFontSize20);
    line-height: var(--pcLineHeight20_32);
}
.secPrice .txtArea{
    width: calc(100% - 24rem);
}
.secPrice .txtbox{
    height: 100%;
    display: flex;
    align-items: center;
    padding: 2.8rem 4rem;
}
.secPrice .txt{
    font-size: var(--pcFontSize24);
    line-height: var(--pcLineHeight24_32);
    letter-spacing: var(--pcLetterSpacing24_25em);
}
.secPrice .notebox{
    width: 100%;
    text-align: center;
    margin-top: 2rem;
}
.secPrice .notetxt{
    display: inline-block;
    text-align: left;
    font-size: var(--pcFontSize13);
    line-height: var(--pcLineHeight13_24);
    letter-spacing: var(--pcLetterSpacing13_25em);
}
.secPrice .pdfbtn{
    max-width: 56rem;
    width: 100%;
    margin: 0 auto;
    margin-top: 3.4rem;
}
.secPrice .linkbtn{
    display: flex;
    align-items: center;
    width: 100%;
    height: 8rem;
    background-color: var(--yellowColor);
    color: var(--priceColor);
}
.secPrice .btnIn{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.secPrice .btntxt{
    font-size: var(--pcFontSize20);
    line-height: var(--pcLineHeight20_32);
    font-weight: bold;
}
.secPrice .bnrList{
    width: 100%;
    margin-top: 10rem;
}
.secPrice .bnrItem{
    width: 100%;
}
.secPrice .bnrItem + .bnrItem{
    margin-top: 5rem;
}
.secPrice .bnrLink{
    display: block;
}
.secPrice .tit,
.secPrice .txt{
    font-weight: bold;
}
@media only screen and (min-width:1216px){
    .secPrice .minitxt{
        font-size: var(--pcFontSize18);
    }
    .secPrice .subtxt{
        font-size: var(--pcFontSize14);
        padding-left: 1.5rem;
        vertical-align: 0.3rem;
    }
    .secPrice .btntxt{
        letter-spacing: var(--pcLetterSpacing20_40em);
    }
}
@media only screen and (max-width:1215px){
    .secPrice{
        margin-top: 4rem;
    }
    .secPrice .titArea{
        width: 8rem;
    }
    .secPrice .titbox{
        min-height: 4.8rem;
    }
    .secPrice .tit{
        font-size: var(--spFontSize11);
    }
    .secPrice .txtArea{
        width: calc(100% - 8rem);
    }
    .secPrice .txtbox{
        padding: 1.2rem 1rem;
    }
    .secPrice .txt{
        font-size: var(--spFontSize11);
        line-height: var(--spLineHeight11_14);
    }
    .secPrice .notebox{
        text-align: left;
        margin-top: 1.7rem;
    }
    .secPrice .notetxt{
        display: block;
        width: 100%;
        font-size: var(--spFontSize11);
        line-height: var(--spLineHeight11_15);
    }
    .secPrice .pdfbtn{
        max-width: none;
        margin-top: 2.3rem;
    }
    .secPrice .linkbtn{
        height: 5rem;
    }
    .secPrice .btntxt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_20);
    }
    .secPrice .bnrList{
        margin-top: 4rem;
    }
    .secPrice .bnrItem + .bnrItem{
        margin-top: 2rem;
    }
}